[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Sockets' (#rtl)

# socketerror

Contains the error code for the last socket operation.

## Declaration

Source position: socketsh.inc line 159

`function socketerror: cint;`

## Description

SocketError contains the error code for the last socket operation. It can be examined to return the last socket error.

Documentation generated on: Feb 26 2014